{% extends "base.html.twig" %}
{% block body %}

{{form_start(form, {'attr': {'novalidate':'novalidate'}})}}
<div class="form-group">{{form_row(form.answerText, {'attr': {'class':'form-control'}})}}
{{form_widget(form)}}
</div>
{{form_widget(form)}}
<button class="btn btn-success" type="submit">Ajouter</button>
{{form_end(form)}}

{% endblock %}
